newbie问题。

为当前最终发行版之前的所有版本提供支持
回复
mingleo
帖子: 11
注册时间: 2006-12-04 18:54
送出感谢: 0
接收感谢: 0

newbie问题。

#1

帖子 mingleo » 2006-12-09 10:40

1。完全按照论坛帖子安装软件:

装安装Audacious
先满足依赖关系

sudo apt-get install libtagc0 libjack0.100.0-0 libmodplug0c2 libresid-builder0c2a libsamplerate0 libsidplay2 libcurl3-gnutls


sudo apt-get install libvorbis-dev libasound2-dev libjack0.100.0-dev libsamplerate0 libtagc0-dev

再安装Audacious的 deb 包(也可以直接双击这个deb 包)
  sudo dpkg -i audacious_dr1-1_i386.deb

这deb包可在这下载
http://linuxtoy.org/deb/audacious_dr1-1_i386.deb
也可以看看这
http://linuxtoy.org/archives/audacious.html


请问:安装完毕后在什么地方打开程序。。。?

2。执行如下命令:
$ sudo apt-get install d4x
E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

上面的提示是什么意思,如何解决? 我装很多软件的时候都有这提示。。
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-12-09 10:48

apt-get 命令和新立得软件管理器一次之能有一个处在工作状态

把另外一个关掉
mingleo
帖子: 11
注册时间: 2006-12-04 18:54
送出感谢: 0
接收感谢: 0

#3

帖子 mingleo » 2006-12-09 13:06

看了你的 Ubuntu安装手记 有收获。呵呵。

ps。我没有用新立得软件管理器安装。
回复

回到 “老旧版本支持”